 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 407px;
}

.u-section-1 .u-shape-1 {
  width: 881px;
  height: 385px;
  background-image: none;
  margin: 11px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 504px;
  height: 297px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -336px 180px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 437px;
  min-height: 328px;
  height: auto;
  margin: -312px auto 34px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 17px;
}

.u-section-1 .u-text-1 {
  margin: 0 -10px 0 40px;
}

.u-section-1 .u-text-2 {
  margin: 29px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1 .u-shape-1 {
    width: 797px;
    height: 688px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    width: 445px;
    height: 539px;
  }

  .u-section-1 .u-group-1 {
    width: 385px;
    min-height: 529px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 82px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 412px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -215px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 493px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 34px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: -58px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 400px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 623px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 295px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 488px;
  height: 160px;
  margin: 53px auto 0 53px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 295px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 179px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 0 60px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 327px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 115px;
}

.u-section-4 .u-image-2 {
  width: 505px;
  height: 193px;
  margin: 16px auto 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 327px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px 147px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 243px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 154px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 269px;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 180px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 118px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 138px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 111px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 130px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 220px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 0 29px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  background-image: none;
  margin: -22px auto 20px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
    margin-left: -58px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 400px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 231px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 18px -148px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 780px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: -58px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
    margin-right: 371px;
    margin-left: 429px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 400px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 531px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1141px;
  margin: 36px auto 0;
}

.u-section-7 .u-image-1 {
  min-height: 449px;
  background-image: url("images/image-19.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 539px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  margin: 0 36px 0 84px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 47px auto 0 84px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 370px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 283px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 425px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 268px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 316px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px -148px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 13px 20px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 780px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
    margin-left: -58px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
    margin-right: 371px;
    margin-left: 429px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 400px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 333px;
}

.u-section-9 .u-shape-1 {
  height: 298px;
  width: calc(((100% - 1140px) / 2) + 1141px);
  margin: 0 auto 0 0;
}

.u-section-9 .u-image-1 {
  height: 298px;
  width: 1140px;
  margin: -298px auto 0;
}

.u-section-9 .u-group-1 {
  width: 652px;
  min-height: 76px;
  background-image: none;
  height: auto;
  margin: -119px auto 60px calc(((100% - 1140px) / 2)  + 41px);
}

.u-section-9 .u-container-layout-1 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 281px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-9 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 246px;
    width: 940px;
  }

  .u-section-9 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -67px;
    margin-left: calc(((100% - 940px) / 2) + 41px);
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 223px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-9 .u-image-1 {
    height: 188px;
    width: 720px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -9px;
    margin-left: calc(((100% - 720px) / 2) + 41px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 176px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-9 .u-image-1 {
    height: 141px;
    width: 540px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
    margin-top: 38px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 124px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-9 .u-image-1 {
    height: 89px;
    width: 340px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-10 .u-sheet-1 {
  min-height: 299px;
}

.u-section-10 .u-image-1 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-10 .u-group-1 {
  width: 1047px;
  min-height: 92px;
  background-image: none;
  height: auto;
  margin: -128px auto 37px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-10 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    margin-top: -129px;
    height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 720px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 460px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 26px -148px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-11 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  background-image: none;
  margin: 6px auto 36px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: 780px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: -58px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    width: 340px;
    margin-right: 371px;
    margin-left: 429px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 400px;
  }
}